require("./chunk-9hOWP6kD.cjs");
require("./translation-api-context-factory-B6BS_JmA.cjs");
require("./shell-translation-api-context-uGur0Kah.cjs");
require("./src-DCYVQ8hc.cjs");
const require_CustomersScreen = require("./CustomersScreen-j5lDYjqN.cjs");
exports.CustomersScreen = require_CustomersScreen.CustomersScreen;
exports.customersScreenPropertySchema = require_CustomersScreen.customersScreenPropertySchema;
